# knockout - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# knockout

## Syntax

    KNOCKOUT [<time>] <nicks> <reason>

## Parameters

The time, expressed in seconds, the nicknames, separated by a comma, and the reason thereof; if no time is provided, the ban will be lifted after 5 minutes.

## Description

Removes and then bans the given nicknames from the active channel; the ban will be automatically lifted after the specified time.

The ban will not be lifted if you leave the channel or disconnect from the network.

## Examples

    /KNOCKOUT 3600 mike Your connection is unstable.
    /KNOCKOUT bob,sarah Chill down a bit.

## See also

BAN, KICK, KICKBAN